@charset "utf-8";


/* CSS Document */
* {
  margin: 0;
  padding: 0;
  border: 0;
}

body {
  font-family: "MiSans", "Microsoft YaHei", "Hiragino Sans GB", "Heiti SC", "WenQuanYi Micro Hei", sans-serif;
  width: 100%;
  line-height: 18px;
  font-size: 14px;
  color: #333;
  /* font-weight: 200; */
}

ul,
li {
  margin: 0;
}

a {
  text-decoration: none;
  color: #7d7d7d;
}

a:hover {
  color: #e75516;
}

img {
  max-width: 100%;
  vertical-align: middle;
}

p {
  margin-bottom: 0;
}

.row {
  margin: 0;
}

.clear {
  clear: both
}


/**------------  分页样式  --------------**/

.page {
  text-align: center;
  margin-top: 20px;
}

.page ul {
  display: inline-block;
}

.page>ul>li {
  display: inline;
}

.page ul li a,
.page ul li span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: 5px;
  margin-right: 5px;
  line-height: 1.42857143;
  color: #333;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 3px;
}

.page ul li a:hover {
  background: #111111;
  color: #ffffff;
}

.page ul li a.active {
  background: #111111;
  color: #ffffff;
}

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
  background: #111111;
  color: #ffffff;
  border-color: #111111;
}



@media screen and (max-width: 992px) {
  body {
    font-size: 14px;
  }

  h1 {
    font-size: 30px;
  }

  h2 {
    font-size: 26px;
  }

  h3 {
    font-size: 22px;
  }

  h4 {
    font-size: 18px;
  }
}

@media screen and (max-width: 767px) {
  body {
    font-size: 14px;
    line-height: 16px;
  }

}



.foot-eyunwang{
	display:inline-block;
	margin-left:15px;
}
span.zc {
	position: relative;
	cursor: pointer;
}
.y_footwz2 {
	display: none;
	position: absolute;
	background: #fff;
	padding: 9px;
	line-height: 17px;
	border-radius: 3px;
	right: 50%;
	margin-right:-90px;
	bottom:30px;
	width: 180px;
	transition: opacity 2s;
	text-align: center;
	z-index:8888;
}
.y_footwz2 p{
	color:#333;
	line-height: 22px;
}
.y_footwz2 img{
	width: 100%;
}
span.zc:hover .y_footwz2 {
	display: block;
}